public static void Main()
{
   int var1 = 10;
   int result=0;
   
        for (int i = 1; i <= 10; i++) {
           
           for (int j = 1; j <= 10; j++) {
               Console.WriteLine("值 = " + i*j);
               result = result+i*j;
           }
           
           Console.WriteLine("第" +i+ "層"+"累加值 = " + result);
            
        
    }
    
    
}